.scfForm input, .scfForm select, .scfForm textarea {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.scChromeDataHolder {
	display: block;
}
.scfForm textarea {
	resize: none;
}
/* Form */
.scfForm {
	height: 100%;
	text-align: left;
	line-height: 1.4em;
	position: relative;
	padding: 25px 15px 0 15px;
	display: table;
	margin-bottom: 20px;
	background: url("/_Images/_backgrounds/bg-contact-texture.png") repeat scroll 0 0 transparent;
}
/* Form Title*/
.scfTitleBorder {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #666 !important;
	font-size: 26px;
	line-height: 1.1em;
	text-decoration: none;
	font-weight: normal;
}
/* Form Introduction*/
.scfIntroBorder {
	padding: 25px 15px 0 15px;
	float: left;
	width: 100%;
}
/* Form Footer*/
.scfFooterBorder {
	clear: both;
	float: left;
	width: 100%;
	padding: 25px 7% 0 7%;
}
/* Submit Button*/
.scfSubmitButtonBorder {
	float: left;
	padding-left: 7%;
	background: url("/_Images/_backgrounds/bg-contact-texture.png") repeat scroll 0 0 transparent;
	margin-bottom: 20px;
	padding-bottom: 20px;
	width:100%;
	text-align:center;
}
.scfSubmitButton {
}
/* Error */
.scfError {
}
/* Validation */
.scfValidationSummary {
	padding-left : 20px;
	background: url("/_Images/_backgrounds/bg-contact-texture.png") repeat scroll 0 0 transparent;
	width:100%;
}
.scfRequired {
	position: absolute;
	color: #005495 !important;
	font-size: 1rem;
	margin-top: 5px;
}
.scfValidatorRequired {
	margin-top: 10px;
	position: absolute;
	left: 37px;
	color: #005495 !important;
	font-size: 15px;
	margin-top: 10px !important;
}
.scfValidator {
	margin: 0px;
	display: block;
	float: left;
}
/* Forms section*/
.scfSectionBorderAsFieldSet {
	padding: 0px 15px 15px 15px;
	border: 0px;
	/*border-top: solid 2px;*/
	margin: 0px 30px;
}
.scfSectionLegend {
	padding: 7px 13px 8px 13px;
	font-weight: bold;
	text-decoration: none;
	margin-left: 20px;
	background: none;
	float: left;
}
.scfSectionBorder {
	margin: 0px;
	padding: 0px;
	width: 100%;
	/*modified by MP on 7/15/15 */
	clear: both;
}
.scfSectionContent {
	width: 100%;
	float: left;
	background: url(/_Images/_backgrounds/bg-contact-texture.png) repeat;
	padding: 0px 35px 0px 35px;
}
.scfSectionContent label {
	cursor: auto;
}
input[type="text"] {
	/*width: 70%*/
}
input[type="button"], input[type="submit"] {
	background-color: #fff /*!important*/;
	font-size: 14px;
	color: #005495;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 0 #E9E9E9;
	-webkit-box-shadow: 2px 2px 0 #E9E9E9;
	box-shadow: 0px 2px 0 #E9E9E9;
	border-bottom: 1px solid #bcbcbc;
	border-left: 1px solid #e7e7e7;
	border-right: 1px solid #e7e7e7;
	margin-right: 3px;
	border-top: none;
	margin-right: 3px;
	margin-top: 10px;
	padding: 8px 20px;
	font-family: 'Roboto';
	font-weight:500;
}
input[type="button"]:hover, input[type="submit"]:hover {
	color: #666;
}
.scfSectionUsefulInfo {
 width:75% /*padding: 5px 0px 0px 20px;*/
 vertical-align: top;
	display: inline;
}
/* Form fields */
/* Checkbox */

.scfCheckboxBorder {
	clear: left;
	text-align: left;
	display: block;
	margin: 5px 0px;
	width: 95%
}
.scfCheckbox {
	width: 90%;
	display: block;
	padding: 7px 0px;
	margin: 0px;
}

.scfCheckbox  input{
	width:1rem;
	height:1rem;
	margin-left:1rem;
}
.scfCheckbox label {
	display: inline;
	font-size: 14px;
	padding-left: 5px;
}
.scfCheckboxUsefulInfo {
	font-size: 0.9em;
	display: block;
	width: 90%;
	padding: 0px 3px;
}
/* Label */
.scfLabel {
	width: 75%;
	display: block;
}
.scfListBox, .scfDropList {
	width: 100%;
	margin: 0px;
	font-size: 14px;
}
.scfListBoxGeneralPanel, .scfDropListGeneralPanel {
	display: block;
	float: left; 
	margin-bottom: 10px;
    width: 100%;
}
.scfListBoxGeneralPanel select, .scfDropListGeneralPanel select {
	/* width: 70%; */
	padding: 5px;
        border: 1px solid #cccccc;
        border-radius: 2px;
	color: rgba(0, 0, 0, 0.75);
}
.scfMultipleLineTextBox {
	width: 100%;
	/* margin: 0px; */
}
.scfDropListBorder, .scfEmailBorder, .scfMultipleLineTextBorder, .scfSingleLineTextBorder, .scfPasswordBorder, .scfNumberBorder, .scfDatePickerBorder, .scfDateBorder, .scfRadioButtonListBorder, .scfListBoxBorder, .scfCheckBoxListBorder, .scfFileUploadBorder, .scfDateSelectorBorder, .scfCreditCardBorder, .scfConfirmPasswordBorder, .scfCaptchaBorder, .scfTelephoneBorder, .scfSmsTelephoneBorder {
	clear: left;
	text-align: left;
	display: block;
	margin: 5px 0px;
	width:100%;
	vertical-align: top;
}
.scfEmailTextBox, .scfSingleLineTextBox, .scfPasswordTextBox, .scfNumberTextBox, .scfDatePickerTextBox, .scfDateTextBox, .scfRadioButtonList, .scfListBox, .scfCheckBoxList, .scfFileUpload, .scfCreditCardTextBox, .scfCreditCardType, .scfConfirmPasswordTextBox, .scfTelephoneTextBox, .scfSmsTelephoneTextBox {
	/* width: 75%; */
	margin: 0 0 12px 0;
	padding: 6px;
	height: auto !important;
}
.scfDropListLabel, .scfEmailLabel, .scfMultipleLineTextLabel, .scfSingleLineTextLabel, .scfPasswordLabel, .scfNumberLabel, .scfDatePickerLabel, .scfDateLabel, .scfRadioButtonListLabel, .scfCheckBoxListLabel, .scfListBoxLabel, .scfFileUploadLabel, .scfDateSelectorLabel, .scfCreditCardLabel, .scfConfirmPasswordLabel, .scfCaptchaLabel, .scfTelephoneLabel, .scfSmsTelephoneLabel {
	padding: 3px 0px 3px 2%;
	width: 80%;
	display: block;
	font-size: 14px;
	float: left;
}
.scfTelephoneLabel {
	margin-left: 0px;
}
.scfEmailGeneralPanel, .scfMultipleLineGeneralPanel, .scfSingleLineGeneralPanel, .scfPasswordGeneralPanel, .scfNumberGeneralPanel, .scfDatePickerGeneralPanel, .scfDateGeneralPanel, .scfRadioButtonListGeneralPanel, .scfCheckBoxListGeneralPanel, .scfFileUploadGeneralPanel, .scfDateSelectorGeneralPanel, .scfCreditCardGeneralPanel, .scfConfirmPasswordGeneralPanel, .scfCaptchaGeneralPanel, .scfTelephoneGeneralPanel, .scfSmsTelephoneGeneralPanel {
	/*margin: 0px 3px;*/
	padding: 0px 2px 0px 0px;
	width: 100%;
	display: block;
	float: left;
}
.scfDropListUsefulInfo, .scfEmailUsefulInfo, .scfMultipleLineTextUsefulInfo, .scfSingleLineTextUsefulInfo, .scfPasswordUsefulInfo, .scfNumberUsefulInfo, .scfDatePickerUsefulInfo, .scfDateUsefulInfo, .scfRadioButtonListUsefulInfo, .scfListBoxUsefulInfo, .scfCheckBoxListUsefulInfo, .scfFileUploadUsefulInfo, .scfDateSelectorUsefulInfo, .scfCreditCardTextUsefulInfo, .scfConfirmPasswordUsefulInfo, .scfCaptchaUsefulInfo, .scfTelephoneUsefulInfo, .scfSmsTelephoneUsefulInfo {
	padding-left: 3px;
	font-size: 0.9em;
	width: 75%;
	display: block;
	float: left;
}
.scfDateSelectorDay, .scfDateSelectorMonth, .scfDateSelectorYear {
	width: 33%;
	margin: 0px;
}
.scfDateSelectorLabel {
	margin-top: 7px;
}
.scfDateSelectorShortLabelDay, .scfDateSelectorShortLabelMonth, .scfDateSelectorShortLabelYear {
	padding: 0px 0px 1px 0px;
	margin: 0px;
	display: block;
	float: left;
	font-size: xx-small;
	line-height: 10px;
	width: 33%;
}
ul {
	margin: 0px;
	padding: 0px;
}
.scfCreditCardType {
	width: 75%
}
.scfCaptchaLabelText {
	width: 180px;
}
.scfCaptcha img {
	border: 1px solid black;
}
.scfCaptchaTextBox {
	width: 75%
}
.scfCaptchStrongTextPanel {
	width: 180px;
	display: block;
	float: left;
}
.scfCaptchaLimitGeneralPanel {
	width: 215px;
}
.scfCaptchaLimitGeneralPanel .scfRequired, .scfCaptchaLimitGeneralPanel .scfValidatorRequired {
	float: right;
}
.scfCaptchaGeneralPanel embed {
	position: absolute;
	z-index: -10;
}
.scfCaptchaGeneralPanel td br {
	margin-top: 3px;
	margin-bottom: 5px;
}
.scfCaptchaGeneralPanel td input {
	margin-left: 20px;
}
.scfCaptchaGeneralPanel table {
	margin-top: 10px;
}
.scfShortDate {
	clear: left;
	text-align: left;
	display: block;
	margin: 5px 0px;
	vertical-align: top;
	width: 60%;
}
.scfShortText {
	margin: 0px;
	float: right;
	width: 40%;
}
.scfShortDate .scfDateSelectorLabel {
	width: 50%;
	margin-top: 0px;
}
.scfShortDate .scfDateSelectorGeneralPanel {
	width: 46%;
}
.scfShortDate .scfDateSelectorDay, .scfShortDate .scfDateSelectorShortLabelDay, .scfShortDate .scfDateSelectorShortLabelMonth, .scfShortDate .scfDateSelectorShortLabelYear {
	display: none;
}
.scfShortDate .scfDateSelectorShortLabelMonth, .scfShortDate .scfDateSelectorShortLabelYear, .scfShortDate .scfDateSelectorMonth, .scfShortDate .scfDateSelectorYear {
	width: 49%;
}
.scfShortText .scfSingleLineTextLabel {
	width: 15%;
}
.scfShortText .scfSingleLineGeneralPanel {
	width: 60%;
}
.scfShortText .scfSingleLineTextUsefulInfo {
}
.scfShortText .scfSingleLineTextBox {
 width:75% margin: 0px;
}
.scWfmPassword {
	behavior: url(/sitecore%20modules/shell/Web%20Forms%20for%20Marketers/themes/autocomplete.htc)
}
.scfDatePickerGeneralPanel .ui-icon {
	float : right;
	position: relative;
	top: -20px;
	display: block;
}
